@import "./reset";
@import "./mixin";
@import "./variables";
@import "./header";
@import "./carts";
@import "./footer";
@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Quicksand:wght@300..700&display=swap');


*{
	box-sizing: border-box;
}
.wrapper {
	font-family: "Cabin", sans-serif;
	width: 100%;
}
.container {
	padding: 0 52px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.main-container {
	display: block;
}


